



if not exist %PREFIX%\\Library\\lib\\hwy.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\hwy.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\include\\hwy\\highway.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\include\\hwy\\contrib\\dot\\dot-inl.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\include\\hwy\\tests\hwy_gtest.h  exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\pkgconfig\\libhwy.pc exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
